<!DOCTYPE html>
<html>
	<head>
		<title>Godio-Hunot Marveen</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="docc CSS.css">
	</head>
	<body>
		<div class="page">
			<div class="infophoto">
				<div class="info">
					<p> <strong>Godio-Hunot Marveen</strong></p>
					<p> Développeur Web/Web mobile
					</p>
					<p class="citation"> 
						CHANGE YOUR MINDSET TO CHANGE YOUR LIFE
					</p>
				</div>
				
				<div class="Moi">
					<p> 1258 rue anselme arrieu<br/>
						31800 Villeneuve de Rivière<br/>
						Tel: +33.6.16.62.92.19<br/>
						@: godio.marveen@gmail.com</p>
				</div>
				
			
				</div>
			</div>
		</div>
	</body>
</html>